<?php

declare(strict_types=1);

namespace Plugin\tnt_stabila_shop\src\Helper;

/**
 * @extends \ArrayObject<string, mixed>
 */
class IOArguments extends \ArrayObject
{
    public function get(string $key): mixed
    {
        return $this->offsetExists($key)
            ? $this->offsetGet($key)
            : null;
    }
}
